# Volet_Menu

## Props

<!-- @vuese:Volet_Menu:props:start -->
|Name|Description|Type|Required|Default|
|---|---|---|---|---|
|panierChoisi|Variable permettant de déterminer si on est en mode panier ou en mode banque|—|`false`|-|

<!-- @vuese:Volet_Menu:props:end -->


## Events

<!-- @vuese:Volet_Menu:events:start -->
|Event Name|Description|Parameters|
|---|---|---|
|filtre_choisi|récupère l'event de la catégorie du filtre choisi et le transmet à VOlet_Base|la catégorie du filtre choisi|

<!-- @vuese:Volet_Menu:events:end -->


## Methods

<!-- @vuese:Volet_Menu:methods:start -->
|Method|Description|Parameters|
|---|---|---|
|changerModeMenu|Permet de basculer du mode filtre au mode recherche, dans le volet latéral.|-|
|passerFiltre|Transmission de la catégorie du filtre choisi à Volet_Base|-|

<!-- @vuese:Volet_Menu:methods:end -->


